.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.216432px;}
.lsb{letter-spacing:-0.204408px;}
.ls5{letter-spacing:-0.200400px;}
.ls3{letter-spacing:-0.196392px;}
.lsd{letter-spacing:-0.192785px;}
.ls6{letter-spacing:-0.188376px;}
.ls11{letter-spacing:-0.183967px;}
.ls7{letter-spacing:-0.180360px;}
.ls12{letter-spacing:-0.175951px;}
.ls9{letter-spacing:-0.172344px;}
.ls4{letter-spacing:-0.168336px;}
.ls16{letter-spacing:-0.164328px;}
.ls10{letter-spacing:-0.160320px;}
.ls14{letter-spacing:-0.156713px;}
.lse{letter-spacing:-0.152304px;}
.ls15{letter-spacing:-0.116232px;}
.ls17{letter-spacing:-0.096000px;}
.ls1{letter-spacing:-0.083304px;}
.ls8{letter-spacing:-0.064128px;}
.lsa{letter-spacing:-0.052104px;}
.ls13{letter-spacing:-0.024048px;}
.ls18{letter-spacing:-0.024000px;}
.lsc{letter-spacing:0.004409px;}
.ls2{letter-spacing:0.028056px;}
.ls0{letter-spacing:0.089544px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.340680px;}
.ws12{word-spacing:-0.183967px;}
.ws11{word-spacing:-0.175951px;}
.ws16{word-spacing:-0.168336px;}
.ws7{word-spacing:-0.164328px;}
.ws6{word-spacing:-0.156713px;}
.ws10{word-spacing:-0.147895px;}
.wsf{word-spacing:-0.144288px;}
.ws4{word-spacing:-0.136272px;}
.ws9{word-spacing:-0.132264px;}
.wse{word-spacing:-0.120641px;}
.ws8{word-spacing:-0.044088px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.020040px;}
.ws1{word-spacing:0.038448px;}
.wsd{word-spacing:0.056112px;}
.ws15{word-spacing:0.060120px;}
.ws18{word-spacing:0.067735px;}
.ws3{word-spacing:0.072144px;}
.wsa{word-spacing:0.076553px;}
.ws14{word-spacing:0.080160px;}
.ws13{word-spacing:0.088176px;}
.ws5{word-spacing:0.092184px;}
.wsc{word-spacing:0.096192px;}
.ws2{word-spacing:0.100200px;}
.ws1a{word-spacing:0.129600px;}
.ws19{word-spacing:0.139200px;}
._0{margin-left:-1.017432px;}
._2{width:1.000104px;}
._3{width:10.041288px;}
._1{width:22.164272px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs2{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y25{bottom:193.977741px;}
.y24{bottom:259.455783px;}
.y1b{bottom:401.949328px;}
.y1a{bottom:423.312403px;}
.y19{bottom:466.038571px;}
.y18{bottom:487.401646px;}
.y17{bottom:508.764721px;}
.y16{bottom:530.127796px;}
.y15{bottom:551.490871px;}
.y14{bottom:572.853946px;}
.y13{bottom:594.217021px;}
.y12{bottom:636.943171px;}
.y11{bottom:658.306246px;}
.y23{bottom:667.601237px;}
.y10{bottom:679.669322px;}
.y22{bottom:688.964312px;}
.yf{bottom:701.032397px;}
.y21{bottom:710.327387px;}
.y20{bottom:731.690462px;}
.ye{bottom:743.758547px;}
.y1f{bottom:753.053537px;}
.y1e{bottom:774.416612px;}
.y1d{bottom:795.779687px;}
.yd{bottom:807.847754px;}
.yc{bottom:829.210829px;}
.y1c{bottom:838.505855px;}
.yb{bottom:850.573940px;}
.ya{bottom:871.937015px;}
.y9{bottom:893.300090px;}
.y8{bottom:914.663165px;}
.y7{bottom:936.026240px;}
.y6{bottom:957.389315px;}
.y5{bottom:978.752373px;}
.y4{bottom:1000.115448px;}
.y3{bottom:1042.841598px;}
.y2{bottom:1176.895211px;}
.y1{bottom:1220.369267px;}
.h4{height:38.196240px;}
.h3{height:39.238320px;}
.h5{height:45.744000px;}
.h2{height:61.068240px;}
.h1{height:121.907760px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:23.143389px;}
.x8{left:93.000837px;}
.x7{left:95.671228px;}
.x2{left:104.323295px;}
.x3{left:109.023184px;}
.x4{left:125.045352px;}
.x5{left:587.023006px;}
.x6{left:603.045192px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.162098pt;}
.lsb{letter-spacing:-0.153092pt;}
.ls5{letter-spacing:-0.150090pt;}
.ls3{letter-spacing:-0.147089pt;}
.lsd{letter-spacing:-0.144387pt;}
.ls6{letter-spacing:-0.141085pt;}
.ls11{letter-spacing:-0.137783pt;}
.ls7{letter-spacing:-0.135081pt;}
.ls12{letter-spacing:-0.131779pt;}
.ls9{letter-spacing:-0.129078pt;}
.ls4{letter-spacing:-0.126076pt;}
.ls16{letter-spacing:-0.123074pt;}
.ls10{letter-spacing:-0.120072pt;}
.ls14{letter-spacing:-0.117371pt;}
.lse{letter-spacing:-0.114069pt;}
.ls15{letter-spacing:-0.087052pt;}
.ls17{letter-spacing:-0.071900pt;}
.ls1{letter-spacing:-0.062391pt;}
.ls8{letter-spacing:-0.048029pt;}
.lsa{letter-spacing:-0.039023pt;}
.ls13{letter-spacing:-0.018011pt;}
.ls18{letter-spacing:-0.017975pt;}
.lsc{letter-spacing:0.003302pt;}
.ls2{letter-spacing:0.021013pt;}
.ls0{letter-spacing:0.067064pt;}
.wsb{word-spacing:-0.255154pt;}
.ws12{word-spacing:-0.137783pt;}
.ws11{word-spacing:-0.131779pt;}
.ws16{word-spacing:-0.126076pt;}
.ws7{word-spacing:-0.123074pt;}
.ws6{word-spacing:-0.117371pt;}
.ws10{word-spacing:-0.110767pt;}
.wsf{word-spacing:-0.108065pt;}
.ws4{word-spacing:-0.102061pt;}
.ws9{word-spacing:-0.099060pt;}
.wse{word-spacing:-0.090354pt;}
.ws8{word-spacing:-0.033020pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.015009pt;}
.ws1{word-spacing:0.028796pt;}
.wsd{word-spacing:0.042025pt;}
.ws15{word-spacing:0.045027pt;}
.ws18{word-spacing:0.050731pt;}
.ws3{word-spacing:0.054033pt;}
.wsa{word-spacing:0.057335pt;}
.ws14{word-spacing:0.060036pt;}
.ws13{word-spacing:0.066040pt;}
.ws5{word-spacing:0.069042pt;}
.wsc{word-spacing:0.072043pt;}
.ws2{word-spacing:0.075045pt;}
.ws1a{word-spacing:0.097064pt;}
.ws19{word-spacing:0.104254pt;}
._0{margin-left:-0.762010pt;}
._2{width:0.749032pt;}
._3{width:7.520463pt;}
._1{width:16.600020pt;}
.fs2{font-size:30.018075pt;}
.fs3{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:145.280400pt;}
.y24{bottom:194.320440pt;}
.y1b{bottom:301.041547pt;}
.y1a{bottom:317.041507pt;}
.y19{bottom:349.041440pt;}
.y18{bottom:365.041400pt;}
.y17{bottom:381.041360pt;}
.y16{bottom:397.041320pt;}
.y15{bottom:413.041280pt;}
.y14{bottom:429.041240pt;}
.y13{bottom:445.041200pt;}
.y12{bottom:477.041120pt;}
.y11{bottom:493.041080pt;}
.y23{bottom:500.002600pt;}
.y10{bottom:509.041040pt;}
.y22{bottom:516.002560pt;}
.yf{bottom:525.041000pt;}
.y21{bottom:532.002520pt;}
.y20{bottom:548.002480pt;}
.ye{bottom:557.040920pt;}
.y1f{bottom:564.002440pt;}
.y1e{bottom:580.002400pt;}
.y1d{bottom:596.002360pt;}
.yd{bottom:605.040787pt;}
.yc{bottom:621.040747pt;}
.y1c{bottom:628.002293pt;}
.yb{bottom:637.040733pt;}
.ya{bottom:653.040693pt;}
.y9{bottom:669.040653pt;}
.y8{bottom:685.040613pt;}
.y7{bottom:701.040573pt;}
.y6{bottom:717.040533pt;}
.y5{bottom:733.040480pt;}
.y4{bottom:749.040440pt;}
.y3{bottom:781.040360pt;}
.y2{bottom:881.440347pt;}
.y1{bottom:914.000413pt;}
.h4{height:28.607226pt;}
.h3{height:29.387696pt;}
.h5{height:34.260151pt;}
.h2{height:45.737301pt;}
.h1{height:91.303301pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:17.333333pt;}
.x8{left:69.653347pt;}
.x7{left:71.653347pt;}
.x2{left:78.133347pt;}
.x3{left:81.653347pt;}
.x4{left:93.653213pt;}
.x5{left:439.653213pt;}
.x6{left:451.653093pt;}
}
